{
  "description": "Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
  "keywords": [
    "2008",
    "2008-09",
    "operation-and-maintenance-main-estimates",
    "publication"
  ],
  "license": {
    "title": "Open Government Licence - Yukon",
    "type": "OGL-Yukon-2.0",
    "url": "https://yukon.ca/en/your-government/open-government/open-government-licence-yukon"
  },
  "name": "2008-09-operation-and-maintenance-main-estimates",
  "resources": [
    {
      "description": "Education section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "education",
      "path": "education.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/259d312d-52e2-398a-b2ed-ebc164fff9c3/download/fin-2008-09-operation-maintenance-budget-main-estimates-education.pdf",
          "title": "Education"
        }
      ],
      "title": "Education"
    },
    {
      "description": "Energy, Mines and Resources section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "energy-mines-and-resources",
      "path": "energy-mines-and-resources.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/94ee030b-acfc-32d0-a0a5-33275bf367d3/download/fin-2008-09-operation-maintenance-budget-main-estimates-energy-mines-resources.pdf",
          "title": "Energy, Mines and Resources"
        }
      ],
      "title": "Energy, Mines and Resources"
    },
    {
      "description": "Environment section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "environment",
      "path": "environment.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/434b54e7-c648-3199-8387-0d1ebb33cd84/download/fin-2008-09-operation-maintenance-budget-main-estimates-environment.pdf",
          "title": "Environment"
        }
      ],
      "title": "Environment"
    },
    {
      "description": "Finance section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "finance",
      "path": "finance.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/b4d74410-9a16-3f28-9599-65a14b112625/download/fin-2008-09-operation-maintenance-budget-main-estimates-finance.pdf",
          "title": "Finance"
        }
      ],
      "title": "Finance"
    },
    {
      "description": "Health and Social Services section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "health-and-social-services",
      "path": "health-and-social-services.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/66a4d9f2-89a7-39b2-987c-9e9e134f2d03/download/fin-2008-09-operation-maintenance-budget-main-estimates-health-social-services.pdf",
          "title": "Health and Social Services"
        }
      ],
      "title": "Health and Social Services"
    },
    {
      "description": "Highways and Public Works section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "highways-and-public-works",
      "path": "highways-and-public-works.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/1525aa20-6ff7-342a-8c45-7280e53b13a3/download/fin-2008-09-operation-maintenance-budget-main-estimates-highways-public-works.pdf",
          "title": "Highways and Public Works"
        }
      ],
      "title": "Highways and Public Works"
    },
    {
      "description": "Justice section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "justice",
      "path": "justice.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/6cb9e76c-2735-3022-a715-23d92595732c/download/fin-2008-09-operation-maintenance-budget-main-estimates-justice.pdf",
          "title": "Justice"
        }
      ],
      "title": "Justice"
    },
    {
      "description": "Public Service Commission section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "public-service-commission",
      "path": "public-service-commission.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/b90d1dab-d1ec-319e-955b-bc59578058e0/download/fin-2008-09-operation-maintenance-budget-main-estimates-public-service-commission.pdf",
          "title": "Public Service Commission"
        }
      ],
      "title": "Public Service Commission"
    },
    {
      "description": "Tourism and Culture section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "tourism-and-culture",
      "path": "tourism-and-culture.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/d69a8924-880f-3924-ab73-e95e28e0c0ca/download/fin-2008-09-operation-maintenance-budget-main-estimates-tourism-culture.pdf",
          "title": "Tourism and Culture"
        }
      ],
      "title": "Tourism and Culture"
    },
    {
      "description": "Women's Directorate section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "women-s-directorate",
      "path": "women-s-directorate.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/1c8bf5b6-abdc-375a-af28-eb0afbc30847/download/fin-2008-09-operation-maintenance-budget-main-estimates-womens-directorate.pdf",
          "title": "Women's Directorate"
        }
      ],
      "title": "Women's Directorate"
    },
    {
      "description": "Yukon Development Corporation section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "yukon-development-corporation",
      "path": "yukon-development-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/62a1baa1-1e9e-337f-9b2a-d09979199bbc/download/fin-2008-09-operation-maintenance-budget-main-estimates-yukon-development-corporation.pdf",
          "title": "Yukon Development Corporation"
        }
      ],
      "title": "Yukon Development Corporation"
    },
    {
      "description": "Yukon Housing Corporation section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "yukon-housing-corporation",
      "path": "yukon-housing-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/e5ed6469-c328-39b7-9bc9-99f76d4cafd3/download/fin-2008-09-operation-maintenance-budget-main-estimates-yukon-housing-corporation.pdf",
          "title": "Yukon Housing Corporation"
        }
      ],
      "title": "Yukon Housing Corporation"
    },
    {
      "description": "Yukon Liquor Corporation section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "yukon-liquor-corporation",
      "path": "yukon-liquor-corporation.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/b114c722-16a2-31fb-a0c7-14244ae64bcf/download/fin-2008-09-operation-maintenance-budget-main-estimates-yukon-liquor-corporation.pdf",
          "title": "Yukon Liquor Corporation"
        }
      ],
      "title": "Yukon Liquor Corporation"
    },
    {
      "description": "Loan capital and Loan Amortization section of the Operation and maintenance main estimates for the Government of Yukon 2008–09 Budget. \nThis document was prepared by the Department of Finance under the direction of Management Board for the 1st Session of the 32nd Legislature, Yukon Legislative Assembly. March 2008, Whitehorse, Yukon.",
      "format": "PDF",
      "name": "loan-capital-and-loan-amortization",
      "path": "loan-capital-and-loan-amortization.pdf",
      "sources": [
        {
          "path": "https://open.yukon.ca/information/b26c94a4-717a-4743-a215-b4f05bb23c97/resource/4b45a8ad-8ad6-3a6b-883d-1a516f6177dd/download/fin-2008-09-operation-maintenance-budget-main-estimates-loan-capital-loan-amortization.pdf",
          "title": "Loan capital and Loan Amortization"
        }
      ],
      "title": "Loan capital and Loan Amortization"
    }
  ],
  "title": "2008–09 Operation and maintenance main estimates"
}